Versions Packages Information History CVEs Related Badges Report

Versions for mysql

281 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages mysql 5.1.73 Potentially vulnerable - -
AIX Open Source Packages mysql 5.1.72 Potentially vulnerable - -
AIX Open Source Packages mysql 5.1.68 Potentially vulnerable - -
AIX Open Source Packages mysql 5.1.56 Potentially vulnerable - -
AIX Open Source Packages mysql 5.0.96 Potentially vulnerable - -
AIX Open Source Packages mysql 5.0.92 Potentially vulnerable - -
AIX Open Source Packages mysql 5.0.67 Potentially vulnerable - -
AIX Toolbox MySQL 3.23.58 Potentially vulnerable Applications/Databases -
AlmaLinux 8
AppStream
mysql 8.0.21 Potentially vulnerable Unspecified packager@almalinux.org
ALT Linux p9 MySQL 8.0.26 Databases mysql@packages.altlinux.org
ALT Linux p10 MySQL 8.0.26 Databases mysql@packages.altlinux.org
ALT Sisyphus MySQL 8.0.26 Databases mysql@packages.altlinux.org
Amazon Linux 1
updates
mysql57 5.7.31 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.30 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.28 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.27 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.26 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.25 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.24 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.23 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.23 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql57 5.7.22 Potentially vulnerable Applications/Databases -
Amazon Linux 1
main
mysql57 5.7.21 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.50 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.49 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.47 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.46 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.45 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.44 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.43 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.42 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.41 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql56 5.6.40 Potentially vulnerable Applications/Databases -
Amazon Linux 1
main
mysql56 5.6.39 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql55 5.5.62 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql55 5.5.61 Potentially vulnerable Applications/Databases -
Amazon Linux 1
updates
mysql55 5.5.60 Potentially vulnerable Applications/Databases -
Amazon Linux 1
main
mysql55 5.5.59 Potentially vulnerable Applications/Databases -
Amazon Linux 1
main
mysql 5.5 Potentially vulnerable Applications/Databases -
Amazon Linux 1
main
mysql51 5.1.73 Potentially vulnerable Applications/Databases -
AUR libmysqlclient 8.0.26 - muflone@aur
AUR mysql 8.0.26 - muflone@aur
AUR mysql-clients 8.0.26 - muflone@aur
AUR libmysqlclient57 5.7.34 Potentially vulnerable - muflone@aur
AUR mysql-clients57 5.7.34 Potentially vulnerable - muflone@aur
AUR mysql57 5.7.34 Potentially vulnerable - muflone@aur
AUR libmysqlclient56 5.6.51 Potentially vulnerable - muflone@aur
AUR mysql-clients56 5.6.51 Potentially vulnerable - muflone@aur
AUR mysql56 5.6.51 Potentially vulnerable - muflone@aur
AUR mysql-clients55 5.5.62 Potentially vulnerable - muflone@aur
AUR mysql55 5.5.62 Potentially vulnerable - muflone@aur
AUR libmysqlclient55 5.5.62 Potentially vulnerable - muflone@aur
AUR mysql51 5.1.77 Potentially vulnerable - fallback-mnt-aur@repology
CentOS 6
os
mysql 5.1.73 Potentially vulnerable Applications/Databases -
CentOS 8
AppStream
mysql 8.0.21 Potentially vulnerable Unspecified bugs@centos.org
Chaotic-AUR mysql57 5.7.34 Potentially vulnerable - -
Chaotic-AUR libmysqlclient57 5.7.34 Potentially vulnerable - -
Chaotic-AUR mysql-clients57 5.7.34 Potentially vulnerable - -
Chocolatey MySQL (Community Server) 8.0.26 - -
Chocolatey MySQL Command Line Utility 8.0.26 - -
Chocolatey MySQL (Community Server) 5.6.15 Potentially vulnerable - -
ConanCenter libmysqlclient 8.0.25 Potentially vulnerable - -
ConanCenter libmysqlclient 8.0.17 Potentially vulnerable - -
CRUX 3.4
opt
mysql 5.7.26 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
mysql 5.7.32 Potentially vulnerable - jue@crux.nu
CRUX 3.6
opt
mysql 5.7.35 Potentially vulnerable - jue@crux.nu
Cygwin libmariadbd-devel 10.3.14 Libs orphaned@cygwin
Cygwin libmariadbd19 10.3.14 Libs orphaned@cygwin
Cygwin libmysqlclient18 10.3.14 Libs orphaned@cygwin
Cygwin libmysqld18 10.3.14 Libs orphaned@cygwin
Cygwin mysql 10.3.14 Database orphaned@cygwin
Cygwin mysql-bench 10.3.14 Database orphaned@cygwin
Cygwin mysql-common 10.3.14 Database orphaned@cygwin
Cygwin mysql-debuginfo 10.3.14 Debug orphaned@cygwin
Cygwin mysql-devel 10.3.14 Database orphaned@cygwin
Cygwin mysql-errmsg 10.3.14 Database orphaned@cygwin
Cygwin mysql-server 10.3.14 Database orphaned@cygwin
Cygwin mysql-server-utils 10.3.14 Database orphaned@cygwin
Cygwin mysql-test 10.3.14 Database orphaned@cygwin
Debian 8
jessie/main
mysql-5.5 5.5.60 Potentially vulnerable misc pkg-mysql-maint@lists.alioth.debian.org, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Debian Unstable
sid/main
mysql-8.0 8.0.23 Potentially vulnerable misc pkg-mysql-maint@lists.alioth.debian.org, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Devuan 1.0 (Jessie)
jessie/main
mysql-5.5 5.5.60 Potentially vulnerable misc pkg-mysql-maint@lists.alioth.debian.org, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Devuan Unstable
unstable/main
mysql-8.0 8.0.23 Potentially vulnerable misc pkg-mysql-maint@lists.alioth.debian.org, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
DistroWatch.com mysql 8.0.26 - -
DPorts databases/mysql80-client 8.0.25 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/mysql80-server 8.0.25 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/mysql57-client 5.7.35 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/mysql57-server 5.7.35 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/mysql56-client 5.6.51 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/mysql56-server 5.6.51 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/mysql55-client 5.5.62 Potentially vulnerable databases ale@freebsd.org
DPorts databases/mysql55-server 5.5.62 Potentially vulnerable databases ale@freebsd.org
Exherbo
hasufell
dev-db/mysql 5.7.29 Potentially vulnerable dev-db fallback-mnt-exherbo@repology
FreeBSD Ports databases/mysql80-client 8.0.26 databases joneum@freebsd.org
FreeBSD Ports databases/mysql80-server 8.0.26 databases joneum@freebsd.org
FreeBSD Ports databases/mysql57-client 5.7.35 Potentially vulnerable databases joneum@freebsd.org
FreeBSD Ports databases/mysql57-server 5.7.35 Potentially vulnerable databases joneum@freebsd.org
FreeBSD Ports databases/mysql56-client 5.6.51 Potentially vulnerable databases joneum@freebsd.org
FreeBSD Ports databases/mysql56-server 5.6.51 Potentially vulnerable databases joneum@freebsd.org
FreeBSD Ports databases/mysql55-client 5.5.62 Potentially vulnerable databases ale@freebsd.org
FreeBSD Ports databases/mysql55-server 5.5.62 Potentially vulnerable databases ale@freebsd.org
Funtoo 1.4
core-server-kit
dev-db/mysql-community 8.0.16 Potentially vulnerable dev-db fallback-mnt-funtoo@repology
Funtoo 1.4
core-server-kit
dev-db/mysql-community 8.0.14 Potentially vulnerable dev-db fallback-mnt-funtoo@repology
Funtoo 1.4
core-server-kit
dev-db/mysql-community 8.0.12 Potentially vulnerable dev-db fallback-mnt-funtoo@repology
Funtoo 1.4
core-server-kit
dev-db/mysql 5.7.26 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.7.25 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.7.24 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.7.23 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.6.44 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.6.43 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.6.42 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.6.40 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.5.62 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Funtoo 1.4
core-server-kit
dev-db/mysql 5.5.61 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.26 dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.25 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.25 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.23 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.22 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.21 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.20 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 8.0.19 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.35 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.34 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.34 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.33 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.32 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.31 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.30 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.29 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Gentoo dev-db/mysql 5.7.27 Potentially vulnerable dev-db mysql-bugs@gentoo.org
GNU Guix mysql 5.7.33 Potentially vulnerable - -
GoboLinux MySQL 5.7.18 Potentially vulnerable - -
HaikuPorts master dev-db/mysql 5.0.83 Potentially vulnerable dev-db -
Homebrew mysql 8.0.26 - -
Homebrew mysql-client 8.0.26 - -
Homebrew mysql@5.7 5.7.35 Potentially vulnerable - -
Homebrew mysql-client@5.7 5.7.34 Potentially vulnerable - -
Homebrew mysql@5.6 5.6.51 Potentially vulnerable - -
HP-UX 11.31
hppa_32
mysql 5.1.73 Potentially vulnerable - -
HP-UX 11.31
ia64_32
mysql 5.1.73 Potentially vulnerable - -
HP-UX 11.31
ia64_64
mysql 5.1.73 Potentially vulnerable - -
HP-UX 11.31
hppa_32
mysql 5.1.39 Potentially vulnerable - -
LiGurOS stable dev-db/mysql 8.0.26 dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 8.0.25 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 8.0.25 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 8.0.23 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 8.0.22 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 8.0.21 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 8.0.20 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 8.0.19 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.35 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.34 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.34 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.33 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.32 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.31 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.30 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.29 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS stable dev-db/mysql 5.7.27 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.26 dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.25 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.25 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.23 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.22 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.21 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.20 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 8.0.19 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.35 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.34 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.34 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.33 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.32 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.31 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.30 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.29 Potentially vulnerable dev-db mysql-bugs@gentoo.org
LiGurOS develop dev-db/mysql 5.7.27 Potentially vulnerable dev-db mysql-bugs@gentoo.org
Linuxbrew mysql 8.0.26 - -
Linuxbrew mysql-client 8.0.26 - -
Linuxbrew mysql@5.7 5.7.35 Potentially vulnerable - -
Linuxbrew mysql-client@5.7 5.7.34 Potentially vulnerable - -
Linuxbrew mysql@5.6 5.6.51 Potentially vulnerable - -
MacPorts mysql8 8.0.26 databases herbygillot@github
MacPorts mysql8-server 8.0.26 databases herbygillot@github
MacPorts mysql57 5.7.35 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql57-server 5.7.35 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql56 5.6.51 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql56-server 5.6.51 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql55-server 5.5.62 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql55 5.5.62 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql51 5.1.73 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql51-server 5.1.73 Potentially vulnerable databases nomaintainer@macports.org
MacPorts mysql5 5.1.72 Potentially vulnerable databases ryandesign@macports, ryandesign@github
MacPorts mysql5-server 5.1.72 Potentially vulnerable databases ryandesign@macports, ryandesign@github
Maemo Fremantle mysql-5.0 5.0.89 Potentially vulnerable - bjoern.ricks@googlemail.com
MidnightBSD mports databases/mysql80-client 8.0.22 Potentially vulnerable databases -
MidnightBSD mports databases/mysql80-server 8.0.22 Potentially vulnerable databases -
MidnightBSD mports databases/mysql57-server 5.7.33 Potentially vulnerable databases -
MidnightBSD mports databases/mysql57-client 5.7.33 Potentially vulnerable databases -
MidnightBSD mports databases/mysql56-server 5.6.43 Potentially vulnerable ipv6 -
MidnightBSD mports databases/mysql56-client 5.6.43 Potentially vulnerable ipv6 -
MidnightBSD mports databases/mysql55-server 5.5.62 Potentially vulnerable ipv6 -
MidnightBSD mports databases/mysql55-client 5.5.62 Potentially vulnerable ipv6 -
MX Linux MX-15 Testing
test
mysql-5.6 5.6.30 Potentially vulnerable database maintainer@mepiscommunity.org, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de, robie@justgohome.co.uk
nixpkgs stable mysql 8.0.26 - orivej@gmx.fr
nixpkgs stable mysql 5.7.27 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable mysql 8.0.26 - orivej@gmx.fr
nixpkgs unstable mysql 5.7.27 Potentially vulnerable - fallback-mnt-nix@repology
openEuler 20.03
source
mysql 8.0.17 Potentially vulnerable Unspecified -
openmamba
devel
mysql51 5.1.54 Potentially vulnerable Applications/Databases silvan.calarco@mambasoft.it
OpenPKG mysql 5.7.32 Potentially vulnerable Database -
openSUSE Leap 42.3
updates/oss
mysql-community-server 5.6.43 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
mysql-community-server 5.6.42 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
mysql-community-server 5.6.41 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
mysql-community-server 5.6.40 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
mysql-community-server 5.6.39 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
mysql-community-server 5.6.38 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
updates/oss
mysql-community-server 5.6.37 Potentially vulnerable Productivity/Databases/Servers -
openSUSE Leap 42.3
main/oss
mysql-community-server 5.6.36 Potentially vulnerable Productivity/Databases/Servers -
OpenWrt 17.01 x86_64
packages
libmysqlclient 5.1.73 Potentially vulnerable libs jo@mein.io
OpenWrt 17.01 x86_64
packages
libmysqlclient-r 5.1.73 Potentially vulnerable libs jo@mein.io
OpenWrt 17.01 x86_64
packages
mysql-server 5.1.73 Potentially vulnerable utils jo@mein.io
OS4Depot mysql-client 3.23.58 Potentially vulnerable network/misc -
PCLinuxOS mysql 5.1.73 Potentially vulnerable Databases -
pkgsrc current databases/mysql80-client 8.0.24 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/mysql80-server 8.0.24 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/mysql57-client 5.7.35 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/mysql57-server 5.7.35 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/mysql56-client 5.6.51 Potentially vulnerable databases pkgsrc-users@netbsd.org
pkgsrc current databases/mysql56-server 5.6.51 Potentially vulnerable databases pkgsrc-users@netbsd.org
PLD Linux mysql 5.7.31 Potentially vulnerable - -
Ravenports mysql80 8.0.26 databases fallback-mnt-ravenports@repology
Ravenports mysql57 5.7.35 Potentially vulnerable databases fallback-mnt-ravenports@repology
ReactOS rapps MySQL Community Server 5.5.60 Potentially vulnerable - -
Rocky Linux 8
AppStream
mysql 8.0.21 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa Server 6.9
base/release
mysql 5.1.73 Potentially vulnerable Applications/Databases andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
mysql 5.1.73 Potentially vulnerable Applications/Databases andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
mysql 5.1.73 Potentially vulnerable Applications/Databases andrew.lukoshko@rosalab.ru
Scoop
main
mysql 8.0.26 - -
Scoop
versions
mysql57 5.7.35 Potentially vulnerable - -
Scoop
versions
mysql56 5.6.51 Potentially vulnerable - -
SliTaz Cooking mysql 5.5.27 Potentially vulnerable office pascal.bellard@slitaz.org
SliTaz Cooking libmysqlclient 5.5.27 Potentially vulnerable misc pascal.bellard@slitaz.org
SliTaz Cooking mysql-client 5.5.27 Potentially vulnerable office pascal.bellard@slitaz.org
SliTaz Cooking mysql-dev 5.5.27 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Cooking mysql-test 5.5.27 Potentially vulnerable misc pascal.bellard@slitaz.org
SliTaz Next libmysqlclient 5.5.59 Potentially vulnerable database pascal.bellard@slitaz.org
SliTaz Next mysql-client 5.5.59 Potentially vulnerable database pascal.bellard@slitaz.org
SliTaz Next mysql-test 5.5.59 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next mysql-dev 5.5.59 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next mysql 5.5.59 Potentially vulnerable database pascal.bellard@slitaz.org
Spack mysql 8.0.19 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE mysql 5.6.19 Potentially vulnerable extra/database rene@t2-project.org
Trisquel 6.0
toutatis-updates/main
mysql-5.5 5.5.54 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, norbert@tretkowski.de
Trisquel 6.0
toutatis/main
mysql-5.5 5.5.22 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, norbert@tretkowski.de
Trisquel 7.0
belenos-updates/main
mysql-5.6 5.6.33 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Trisquel 7.0
belenos/main
mysql-5.6 5.6.16 Potentially vulnerable universe/database pkg-mysql-maint@lists.alioth.debian.org, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Trisquel 7.0
belenos-updates/main
mysql-5.5 5.5.62 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Trisquel 7.0
belenos/main
mysql-5.5 5.5.35 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Trisquel 8.0
flidas-updates/main
mysql-5.7 5.7.33 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de, robie@justgohome.co.uk
Trisquel 8.0
flidas/main
mysql-5.7 5.7.11 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de, robie@justgohome.co.uk
Trisquel 9.0
etiona-updates/main
mysql-5.7 5.7.35 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Trisquel 9.0
etiona/main
mysql-5.7 5.7.21 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 14.04
trusty-updates/universe
mysql-5.6 5.6.33 Potentially vulnerable universe/database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Ubuntu 14.04
trusty/universe
mysql-5.6 5.6.16 Potentially vulnerable universe/database pkg-mysql-maint@lists.alioth.debian.org, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Ubuntu 14.04
trusty-updates/main
mysql-5.5 5.5.62 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Ubuntu 14.04
trusty/main
mysql-5.5 5.5.35 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de
Ubuntu 16.04
xenial-updates/main
mysql-5.7 5.7.33 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 16.04
xenial/main
mysql-5.7 5.7.11 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 18.04
bionic-updates/main
mysql-5.7 5.7.35 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 18.04
bionic/main
mysql-5.7 5.7.21 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 20.04
focal-updates/main
mysql-8.0 8.0.26 database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 20.04
focal/main
mysql-8.0 8.0.19 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 20.10
groovy-updates/main
mysql-8.0 8.0.25 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 20.10
groovy/main
mysql-8.0 8.0.21 Potentially vulnerable database pkg-mysql-maint@lists.alioth.debian.org, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 21.04
hirsute-updates/main
mysql-8.0 8.0.26 database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Ubuntu 21.04
hirsute/main
mysql-8.0 8.0.23 Potentially vulnerable database ubuntu-devel-discuss@lists.ubuntu.com, clint@ubuntu.com, jamespage@debian.org, lars.tangvald@oracle.com, norbert@tretkowski.de, robie@justgohome.co.uk
Wikidata MySQL 8.0.26 - -
winget MySQL 8.0.26 sql -
winget MySQL 8.0.25.0 Potentially vulnerable sql -
winget MySQL 8.0.20 Potentially vulnerable sql -